<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.EntityFrameworkCore" Version="5.0.4" />
    <PackageReference Include="Microsoft.EntityFrameworkCore.Sqlite" Version="5.0.4" />
    <PackageReference Include="Swashbuckle.AspNetCore" Version="6.1.1" />
    <PackageReference Include="Swashbuckle.AspNetCore.Swagger" Version="6.1.1" />
    <PackageReference Include="Swashbuckle.AspNetCore.SwaggerGen" Version="6.1.1" />
    <PackageReference Include="Swashbuckle.AspNetCore.SwaggerUI" Version="6.1.1" />
  </ItemGroup>

</Project>
